<?php get_header(); ?>
    <?php
        while ( have_posts() ) : the_post();
            var_dump(get_post_format());
            get_template_part( 'content', get_post_format() );
            $postcat = get_post_primary_category(get_the_ID());
            $postcat = $postcat['primary_category'];
        endwhile;
    ?>
<?php get_footer(); ?>